package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesequencesDTO implements Serializable {

    private static final long serialVersionUID = 668461507451543L;

    private String code;

    private Integer currentvalue;

    private Integer initialvalue;

    private Integer lastvalue;

    private String cyclic;

    private Integer increase;

        public String getCode() {
    return code;
    }

        public void setCode(String code) {
    this.code = code;
    }

        public Integer getCurrentvalue() {
    return currentvalue;
    }

        public void setCurrentvalue(Integer currentvalue) {
    this.currentvalue = currentvalue;
    }

        public Integer getInitialvalue() {
    return initialvalue;
    }

        public void setInitialvalue(Integer initialvalue) {
    this.initialvalue = initialvalue;
    }

        public Integer getLastvalue() {
    return lastvalue;
    }

        public void setLastvalue(Integer lastvalue) {
    this.lastvalue = lastvalue;
    }

        public String getCyclic() {
    return cyclic;
    }

        public void setCyclic(String cyclic) {
    this.cyclic = cyclic;
    }

        public Integer getIncrease() {
    return increase;
    }

        public void setIncrease(Integer increase) {
    this.increase = increase;
    }

}